server.port=8082
spring.h2.console.enabled=true

spring.h2.console.path=/h2-console
spring.datasource.url=jdbc:h2:file:~/pagamento
spring.datasource.username=sa
spring.datasource.password=
spring.datasource.driver-class-name=org.h2.Driver
spring.jpa.show-sql=true
spring.jpa.properties.hibernate.format_sql=true

security.oauth2.resource.userInfoUri=http://200.158.252.144:25565/me

security.oauth2.client.clientId= api
security.oauth2.client.clientSecret= api123
security.oauth2.client.accessTokenUri=http://200.158.252.144:25565/oauth/token
security.oauth2.client.grantType= client_credentials
